
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_RadialBlur:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Blurs/RadialBlur/RadialBlur.glsl" );

    public RG_RadialBlur( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}